﻿/* SB_START;Type_Name:WebDesign_WP;Type_RowID:0*/
#SB_BODY_WP
{
background:transparent url('401322_1.jpg') ;
}
.SB_Header_Cont
{
background:transparent;
}
.SB_Header
{
background:transparent;
margin-top:0px;
margin-bottom:0px;
border-top:1px  ;
border-left:1px  ;
border-right:1px  ;
border-bottom:1px  ;
}
.SB_Header_Menu_TopPos
{
padding:0px 0px 0px 0px;
border-bottom:1px solid #c4c4c4;
}
.SB_Header_Menu
{
background:#74cbcb;
padding:0px 0px 0px 0px;
}
#SB_BODY_WP .SB_FlashGallery_Container
{
background:transparent;
}
.SB_Header2_Cont
{
margin:0px 0px 0px 0px;
}
.SB_Header2
{
background:transparent url('http://cmsadmin.co.il/webtemplate/designfiles/headers/candis.jpg') ;
height:300px;
}
.SB_Page_Container
{
}
.SB_Page_Container_Table
{
background:transparent;
border-top:1px solid transparent;
border-left:1px solid transparent;
border-right:1px solid transparent;
}
.SB_Page_Content
{
padding:15px 15px 15px 15px;
}
.SB_Menu_Container
{
}
.SB_LMenu_Container
{
padding:30px 0px 0px 0px;
}
.SB_Bottom_Background
{
background:#4d9191;
margin:0px 0px 0px 0px;
border-top:5px  ;
}
.SB_Bottom_Container
{
background:transparent;
border-top:1px  ;
}

/* SB_END;Type_Name:WebDesign_WP;Type_RowID:0*/
/* SB_START;Type_Name:General;Type_RowID:0*/
BODY,TD,DIV,P{font-size:16px;font-weight:normal;font-family:'heebo';}A{color:#000000;font-weight:normal;text-decoration:none;}A:hover{color:#c2c2c2;text-decoration:none;}h1{color:#888888;font-size:30px;font-weight:normal;}h2{font-size:24px;font-weight:normal;}h3{font-size:19px;font-weight:normal;}h5{color:#ffffff;font-size:17px;font-weight:normal;background: url('488474_971.png') no-repeat center center;}h6{font-size:20px;text-align:center;background:#c2c2c2;}input[type=button],input[type=submit]{color:#ffffff;font-size:15px;font-weight:normal;font-family:'heebo';background:#3b3b3b;border-top:0  ;border-left:0  ;border-right:0  ;border-bottom:0  ;border-radius:0 0 0 0;-moz-border-radius:0 0 0 0;-webkit-border-radius:0 0 0 0;}input[type=button]:hover,input[type=submit]:hover{color:#cebc70;background:#000000;}input[type=text],textarea,select,input[type=password]{color:#000000;font-size:16px;font-weight:normal;font-family:'heebo';background:rgba(194,194,194,0.06);border-top:1px solid #bdbdbd;border-left:1px solid #bdbdbd;border-right:1px solid #bdbdbd;border-bottom:1px solid #bdbdbd;border-radius:0 0 0 0;-moz-border-radius:0 0 0 0;-webkit-border-radius:0 0 0 0;box-shadow:0 0 0 0 ;-moz-box-shadow:0 0 0 0 ;-webkit-box-shadow:0 0 0 0 ;}input[type=text]:hover,textarea:hover,select:hover,input[type=password]:hover{background:#ffffff;box-shadow:0 0 0 0 ;-moz-box-shadow:0 0 0 0 ;-webkit-box-shadow:0 0 0 0 ;}input[type=text]:focus,textarea:focus,input[type=password]:focus{background:#ffffff;box-shadow:0 0 0 0 ;-moz-box-shadow:0 0 0 0 ;-webkit-box-shadow:0 0 0 0 ;}
/* SB_END;Type_Name:General;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_V;Type_RowID:0*/
#SB_DDMenu_V li
{
width:216px;
height:33px;
background:transparent;
border-bottom:1px solid #c5e0e5;
}
#SB_DDMenu_V a
{
color:#7c888a;
font-size:15px;
font-weight:normal;
font-family:'simple_clm';
padding:0px 10px 0px 10px;
}
#SB_DDMenu_V li:hover
{
background:#ffffff;
border-bottom:1px solid #3ea2b3;
}
#SB_DDMenu_V li:hover > a
{
color:#165a66;
}
#SB_DDMenu_V .active
{
border-bottom:1px solid #0a5866;
}
#SB_DDMenu_V li.active>a
{
color:#054652;
}
#SB_DDMenu_V li li
{
}
#SB_DDMenu_V li li a
{
}
#SB_DDMenu_V li li:hover
{
}
#SB_DDMenu_V li li:hover > a
{
}
#SB_DDMenu_V li.active ul li.active
{
}
#SB_DDMenu_V li.active ul li.active>a
{
}
#SB_DDMenu_V li ul
{
}
#SB_DDMenu_V >ul
{
background:#ffffff url('388224_1.png') ;
border-top:1px solid #dedede;
border-left:1px solid #dedede;
border-right:1px solid #dedede;
border-bottom:1px solid #dedede;
border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
box-shadow:3px 3px 6px 0px #ededed;
-moz-box-shadow:3px 3px 6px 0px #ededed;
-webkit-box-shadow:3px 3px 6px 0px #ededed;
padding:0px 0px 0px 0px;
}

/* SB_END;Type_Name:SB_DDMenu_V;Type_RowID:0*/
/* SB_START;Type_Name:WebDesign_Mobile;Type_RowID:0*/
.SB_Mobile_Header_Cont{background:#ffffff;}.SB_Mobile_Header_Menu_TopPos{background:#ffffff;box-shadow:0px 5px 5px 0px rgba(0,0,0,0.1);-moz-box-shadow:0px 5px 5px 0px rgba(0,0,0,0.1);-webkit-box-shadow:0px 5px 5px 0px rgba(0,0,0,0.1);}.SB_Mobile_Page_Container{padding:20px 0 0 0;}.SB_Mobile_Bottom_Background{background:#000000 url('488474_972.jpg') ;}
/* SB_END;Type_Name:WebDesign_Mobile;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_Page;Type_RowID:0*/
.CssCatalogAdjusted_product_Container{padding:8px 8px 8px 8px;margin-top:5px;margin-right:5px;margin-bottom:5px;margin-left:5px;border-top:1px solid transparent;border-left:1px solid transparent;border-right:1px solid transparent;border-bottom:1px solid transparent;text-align:center;}.CssCatalogAdjusted_product_Container:hover{border-top:1px solid #d5d5d5;border-left:1px solid #d5d5d5;border-right:1px solid #d5d5d5;border-bottom:1px solid #d5d5d5;}.CssCatalogAdjusted_product{width:322px;}.CssCatalogAdjusted_top{font-size:15px;text-align:center;padding:0 0 5px 0;height:36px;}.CssCatalogAdjusted_top:hover{color:#4d4d4d;}.CssCatalogAdjusted_pic{overflow:hidden;height:300px;width:100%;}.CssCatalogAdjusted_pic img{max-width:100%;}.CssCatalogAdjusted_Pic_Desc{display:none;}.CssCatalogAdjusted_Makat_desc{display:none;}.CssCatalogAdjusted_Makat{display:none;color:#4d4d4d;font-size:14px;font-weight:normal;}.CssCatalogAdjusted_Price{text-align:center;float:right !important;}.CssCatalogAdjusted_Price_desc{color:#1c1c1c;font-size:0px;font-weight:normal;text-decoration:none;}.CssCatalogAdjusted_Price_val{text-align:center;color:#000000;font-size:18px;}.CssCatalogPrice_line_through{font-size:16px;font-weight:normal;text-decoration:line-through;}.CssCatalogAdjusted_PriceSpecial{float:left !important;}.CssCatalogAdjusted_PriceSpecial_desc{color:#0000000;font-size:14px;font-weight:normal;}.CssCatalogAdjusted_PriceSpecial_val{background:transparent;height:40px;color:#1c1c1c;font-size:20px;font-weight:bold;}.CssCatalogAdjusted_product .CssCatalogAdjusted_Inventory{display:block !important;}.CssCatalogAdjusted_product .CssCatalogAdjusted_Inventory .CssCatalogAdjusted_Inventory_NoItmes{background: url('378968_11.png') no-repeat scroll center bottom;padding:10px 10px 10px 10px;color:transparent;}.CssCatalogAdjusted_QuantityMeasureUnits{display:none !important;}.CssCatalogAdjusted_BTNDetails{width:20%;display:none;}.CssCatalogAdjusted_product .details{background:#242424 url('488474_1105.png') no-repeat center center;border-top:0  ;border-left:0  ;border-right:0  ;border-bottom:0  ;color:transparent;font-size:1px;font-weight:normal;text-decoration:none;text-align:center;line-height:50px;width:100%;height:50px;}.CssCatalogAdjusted_product .details:hover{background:#e8e8e8 url('488474_1106.png') no-repeat center center;color:transparent;font-size:1px;}.CssCatalogAdjusted_BTNAddToChart{width:100%;}.CssCatalogAdjusted_product .CSS_BtnAddToBasket{background:#333333 url('488474_1112.png') no-repeat right center;border-top:0  ;border-left:0  ;border-right:0  ;border-bottom:0  ;color:#ffffff;font-size:15px;text-decoration:none;text-align:center;line-height:50px;width:100%;height:50px;}.CssCatalogAdjusted_product .CSS_BtnAddToBasket:hover{background:#000000 url('488474_1112.png') no-repeat right center;border-top:0  ;border-left:0  ;border-right:0  ;border-bottom:0  ;color:#ffffff;}.CssCatalogAdjusted_SalesIconText{color:#ffffff;font-size:12px;color:#ffffff;background-color:#1c1c1c;padding:3px 5px 3px 5px;}.CssCatalogAdjusted_product_Container .CAT_Currency{font-size:16px;}
/* SB_END;Type_Name:Catalog_Page;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_ProductPage;Type_RowID:0*/
#CssCatProductAdjusted_TextArea{padding:20px 20px 20px 20px;width:37%;}#CssCatProductAdjusted_PicturesArea{padding:5px 5px 5px 5px;margin-bottom:30px;width:35%;}.CssCatProductAdjusted_BigPic{margin-bottom:10px;height:500px;overflow:hidden;}.CatIMG_PictureBig_Clean{max-height:500px;max-width:100%;}.more_pics .Gallery_Div_Img{width:25%;height:150px;overflow:hidden;}.more_pics .Gallery_Div_Img img{padding:5px 5px 5px 5px;max-width:100px;max-height:140px;}.CssCatProductAdjusted_top{padding:10px 0 0 0;}.CssCatProductAdjusted_header{color:#080808;font-size:24px;font-weight:normal;text-align:right;}.CssCatProductAdjusted_Makat{color:#808080;font-size:14px;margin-top:10px;}.CssCatProductAdjusted_Price{color:#3b3b3b;font-size:20px;font-weight:normal;font-family:'arimo';margin-top:20px;}.CssCatProductAdjusted_Price .CAT_Text{font-size:0px;}.CssCatProductAdjusted_Price .CAT_Currency, .CssCatProductAdjusted_Price .CAT_Values{font-size:20px;font-family:'arimo';}.CssCatProductAdjusted_PriceSpecial{color:#c2a54f;font-size:24px;font-weight:bold;font-family:'arimo';margin-bottom:20px;}.CssCatProductAdjusted_PriceSpecial .CAT_Text{font-size:0px;}.CssCatProductAdjusted_Price .CAT_Currency.CssCatProductAdjusted_line_through, .CssCatProductAdjusted_Price .CAT_Values.CssCatProductAdjusted_line_through{font-size:16px;text-decoration:line-through;}.CssCatProductAdjusted_product .CssCatProductAdjusted_Inventory .CssCatProductAdjusted_Inventory_ItmesLeft{display:none;}.CssCatProductAdjusted_QuantityMeasureUnits{margin-bottom:30px;font-size:0px;}.CssCatProductAdjusted_AddToBasket{margin-top:10px;}.CssCatProductAdjusted_product #BtnAddToBasket_Anchor{background:#080808;color:#ffffff;font-size:20px;font-weight:normal;font-family:'heebo';text-align:center;line-height:50px;display:block;}.CssCatProductAdjusted_product #BtnAddToBasket_Anchor:hover{background:#c2a54f;}.clsCatalogElmExtraRow{padding:10px 0 10px 0;}.clsSelectChooseProduct{width:100%;display:block;}.clsCatalogElmExtraRow .clsUlChooseProduct li{background:#ebebeb;color:#b0b0b0;font-size:16px;font-weight:normal;border-top:0  ;border-left:0  ;border-right:0  ;border-bottom:0  ;}.clsCatalogElmExtraRow .clsUlChooseProduct li:hover{background:#3b3b3b;color:#e3e3e3;}.CssCatProductAdjusted_SimiliarProductsCont{text-align:center;}#CssCatProductAdjusted_LeftText{width:25%;float:left !important;}
/* SB_END;Type_Name:Catalog_ProductPage;Type_RowID:0*/
/* SB_START;Type_Name:Gallery12_Page;Type_RowID:0*/
.CSS_SB_Gallery12_MainDiv
{
}
.CSS_SB_Gallery12_div
{
margin:6px 6px 6px 6px;
border-top:2px solid #ffffff;
border-left:2px solid #ffffff;
border-right:2px solid #ffffff;
border-bottom:2px solid #ffffff;
border-radius:6px 6px 6px 6px;
-moz-border-radius:6px 6px 6px 6px;
-webkit-border-radius:6px 6px 6px 6px;
box-shadow:0px 0px 3px 5px #e8e8e8;
-moz-box-shadow:0px 0px 3px 5px #e8e8e8;
-webkit-box-shadow:0px 0px 3px 5px #e8e8e8;
overflow:hidden;
height:140px;
width:150px;
}
.CSS_SB_Gallery12_img
{
}

/* SB_END;Type_Name:Gallery12_Page;Type_RowID:0*/
/* SB_START;Type_Name:Article_Page;Type_RowID:0*/
.CSS_ArticlesSearchBox{margin-right:15px;margin-bottom:10px;}.CSS_ArticlesSearchLabel{font-size:0px;}#txtSearch.CSS_ArticlesSearchText{border-top:1px solid #e0e0e0;border-left:1px solid #e0e0e0;border-right:1px solid #e0e0e0;border-bottom:1px solid #e0e0e0;}.CSS_ArticlesSearchButton{margin-right:10px;color:#242424;font-size:14px;font-weight:normal;font-family:'Heebo';}.CSS_ArticleBox{padding:10px 10px 10px 10px;}.CSS_ArticleTitleImg_Container{border-top:5px solid #ffffff;border-left:5px solid #ffffff;border-right:5px solid #ffffff;border-bottom:5px solid #ffffff;width:20%;overflow:hidden;}.CSS_ArticleTitleImg{max-height:100%;max-width:100%;}a.CSS_ArticleTitle{color:#262626;font-size:18px;font-weight:normal;}.CSS_ArticleSummary{color:#212121;font-size:14px;font-weight:normal;}.CSS_ArticleTime{padding:0px 0px 12px 0px;color:#bababa;font-size:12px;font-weight:normal;}.CSS_ArticleSummaryReadMore{color:#808080;font-size:12px;font-weight:bold;}.CSS_ArticleSummaryReadMore:hover{color:#242424;font-size:14px;font-weight:bold;}HR.CSS_ArticleHr{border-top:0px  ;}.CSS_SingleArticleBox{padding:20px 20px 20px 20px;}.CSS_SingleArticleTitle{color:#383838;font-size:18px;font-weight:normal;text-align:center;}.CSS_ArticleTitle h2{color:#7d3d0f;font-size:15px;font-weight:bold;}#CSS_ArticlesSearchText.CSS_ArticlesSearchText{background:#00ff59;}.CSS_ArticlesSearchText{background:#bd9fbd;}
/* SB_END;Type_Name:Article_Page;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_H;Type_RowID:0*/
#SB_DDMenu_H li{height:50px;}#SB_DDMenu_H a{font-size:16px;font-weight:normal;padding:0px 15px 0px 15px;line-height:50px;}#SB_DDMenu_H li:hover{background:transparent;}#SB_DDMenu_H li:hover > a{color:#696969;}#SB_DDMenu_H li li{background:#ededed;}#SB_DDMenu_H li li:hover{background:#e3e3e3;}#SB_DDMenu_H li li:hover > a{color:#292726;}#SB_DDMenu_H li ul{border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;}#SB_DDMenu_H >ul{padding:0px 0px 10px 0px;width:auto;}#SB_DDMenu_H .sf-sub-indicator{color:#ffcbbe;font-size:10px;}
/* SB_END;Type_Name:SB_DDMenu_H;Type_RowID:0*/
/* SB_START;Type_Name:GeneralCatalog_Page;Type_RowID:0*/
.Css_NumberProductsInBasket{display:none;}.CSS_CatalogSearchBar{padding:10px 0 10px 0;}.cls_AdvencedSearch{display:none;}.breadcrumb.clsCatUrl,.SB_breadcrumb{background:#f2f2f2;padding:5px 10px 5px 10px;}.breadcrumb.clsCatUrl a span,.SB_breadcrumb a span{color:#a89236;font-size:14px;}
/* SB_END;Type_Name:GeneralCatalog_Page;Type_RowID:0*/
/* SB_START;Type_Name:SB_DnDStyle;Type_RowID:0*/
@media(min-width:768px){ #DDMenuTop{}}
/* SB_END;Type_Name:SB_DnDStyle;Type_RowID:0*/
/* SB_START;Type_Name:DnD_Page;Type_RowID:0*/
a.btn-primary{background:rgba(0,0,0,0.77);border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;color:#ffffff;font-size:17px;}a.btn-primary:hover,a.btn-primary:focus,a.btn-primary:active,a.btn-primary.active{color:#000000;background:rgba(209,191,108,0.85);border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;color:#000000;}
/* SB_END;Type_Name:DnD_Page;Type_RowID:0*/
/* SB_START;Type_Name:Tabs_Page;Type_RowID:0*/
.nav-tabs.CssTabs_Ul{border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:1px solid #6c6c6c;}.nav-tabs.CssTabs_Ul>li{background:#ffffff;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;}.nav-tabs.CssTabs_Ul>li>a{margin-right:0px;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;color:#919191;font-size:16px;font-weight:normal;font-family:'heebo';}.nav-tabs.CssTabs_Ul>li.active>a, .nav-tabs.CssTabs_Ul>li.active>a:focus, .nav-tabs.CssTabs_Ul>li.active>a:hover{background:transparent;border-top:1px solid #6c6c6c;border-left:1px solid #6c6c6c;border-right:1px solid #6c6c6c;border-bottom:0px solid #e3e3e3;color:#000000;}.nav.CssTabs_Ul>li>a:focus, .nav.CssTabs_Ul>li>a:hover{background:transparent;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;border-radius:0px 0px 0px 0px;-moz-border-radius:0px 0px 0px 0px;-webkit-border-radius:0px 0px 0px 0px;color:#000000;}.tab-content.CssTabs_DivCont{padding:20px 20px 20px 20px;margin-bottom:30px;border-top:0px solid #e3e3e3;border-left:1px solid #6c6c6c;border-right:1px solid #6c6c6c;border-bottom:1px solid #6c6c6c;width:100%;}
/* SB_END;Type_Name:Tabs_Page;Type_RowID:0*/
/* SB_START;Type_Name:MenuIcons_Page;Type_RowID:0*/
.sf-menu .sf-ma-li .sf-ma-li-Icon{font-size:22px;}.sf-menu .sf-ma-li.sf-MA-Logo{border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;height:55px;}.sf-menu .sf-ma-li.sf-MA-Logo img{max-height:55px;}.sf-menu .sf-ma-li .clsCat_WishList_Count{color:#c4ad68;background:#000000;}.sf-menu .sf-ma-li .clsCat_Basket_Count{color:#050505;background:#c4ad68;}li.sf-ma-li .sf-ma-li-Icon{font-size:22px;}.sf-ma-ul-MobileMenu{background:#033155;padding:10px 0 0 0;}
/* SB_END;Type_Name:MenuIcons_Page;Type_RowID:0*/
/* SB_START;Type_Name:CatalogCategories_Page;Type_RowID:0*/
#clsCategoriesForMainCategory_Main{margin-bottom:15px;display:none;}#clsMainCatalogCategory{color:#003057;font-size:24px;margin-bottom:10px;}#clsCategoriesForMainCategory{padding:5px 7px 5px 7px;border-top:1px solid #d1d1d1;border-bottom:1px solid #d1d1d1;color:#a3a3a3;text-decoration:none;}#clsCategoriesForMainCategory:hover{color:#aadaff;}
/* SB_END;Type_Name:CatalogCategories_Page;Type_RowID:0*/
/* SB_START;Type_Name:ShoppingCart_Page;Type_RowID:0*/
#divTopLeft_Button{border-radius:0 0 0 0;-moz-border-radius:0 0 0 0;-webkit-border-radius:0 0 0 0;box-shadow:0 0 0 0 ;-moz-box-shadow:0 0 0 0 ;-webkit-box-shadow:0 0 0 0 ;}#divTopLeft_Txt{font-size:17px;}
/* SB_END;Type_Name:ShoppingCart_Page;Type_RowID:0*/
/* SB_START;Type_Name:Menu;Type_RowID:2726*/
#SB_Menu_2726 li{background:#ffffff;padding:0px 10px 0px 10px;height:50px;}#SB_Menu_2726 a{color:#000000;font-size:17px;font-weight:normal;text-align:right;padding:0px 20px 0px 20px;line-height:50px;}#SB_Menu_2726 li:hover{background:#ffffff;}#SB_Menu_2726 li:hover > a{color:#aadaff;}#SB_Menu_2726 li.active>a{color:#02157d;}#SB_Menu_2726 li li{width:220px;height:40px;background:#020c45;border-top:1px solid #474747;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;}#SB_Menu_2726 li li a{color:#ffffff;font-size:16px;line-height:40px;}#SB_Menu_2726 li li:hover{background:#aadaff;}#SB_Menu_2726 li li:hover > a{color:#ffffff;}#SB_Menu_2726 li.active ul li.active{background:#000000;}#SB_Menu_2726 li.active ul li.active>a{color:#ffffff;}#SB_Menu_2726 li ul{border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;}#SB_Menu_2726 >ul{width:auto;}#SB_Menu_2726 .sf-sub-indicator{color:#aadaff;font-size:10px;margin-left:5px;}
/* SB_END;Type_Name:Menu;Type_RowID:2726*/
/* SB_START;Type_Name:CatalogHeaderCategories_Page;Type_RowID:0*/
h2.CssCatalogAdjusted_Cateogery{background: url('488474_963.png') repeat-x center top;text-align:center;padding:70px 0 0 0;margin-bottom:10px;color:#000000;}a.CssCatalogAdjusted_CateogeryLink{color:#003057;font-size:29px;font-weight:bold;}
/* SB_END;Type_Name:CatalogHeaderCategories_Page;Type_RowID:0*/
/* SB_START;Type_Name:Menu_h_3;Type_RowID:0*/
ul.sf-menu.sf-h-3>li{height:55px;background:#ffffff;padding:0 0 0 10px;}ul.sf-menu.sf-h-3>li>a{color:#3b3a3a;font-size:17px;font-weight:normal;text-align:center;padding:0 10px 0 10px;line-height:55px;}ul.sf-menu.sf-h-3>li>a:hover{color:#ac8c4e;}ul.sf-menu.sf-h-3>li.active>a{color:#ac8c4e;}ul.sf-menu.sf-h-3>li>ul{width:auto;background: url('488474_972.jpg') ;padding:10px 10px 20px 10px;border-top:0  ;border-left:0  ;border-right:0  ;border-bottom:0  ;box-shadow:0 5px 5px 0 rgba(0,0,0,0.06);-moz-box-shadow:0 5px 5px 0 rgba(0,0,0,0.06);-webkit-box-shadow:0 5px 5px 0 rgba(0,0,0,0.06);}ul.sf-menu.sf-h-3>li>ul>li{width:190px;margin-right:5px;margin-left:5px;}ul.sf-menu.sf-h-3>li>ul>li:hover{background:#cebc70;}ul.sf-menu.sf-h-3>li>ul>li>a{color:#ffffff;font-size:17px;font-weight:bold;padding:0 15px 0 5px;}ul.sf-menu.sf-h-3>li>ul>li>a:hover{color:#ac8c4e;}ul.sf-menu.sf-h-3>li>ul>li.active{background:#cebc70;}ul.sf-menu.sf-h-3>li>ul>li.active>a{color:#ac8c4e;}ul.sf-menu.sf-h-3>li>ul>li>ul>li{width:190px;height:25px;background:#0d0c0c url('488474_972.jpg') ;padding:0 5px 0 0;}ul.sf-menu.sf-h-3>li>ul>li>ul>li>a{color:#fafafa;font-size:14px;font-weight:normal;line-height:25px;}ul.sf-menu.sf-h-3>li>ul>li>ul>li>a:hover{color:#ac8c4e;}ul.sf-menu.sf-h-3>li>ul>li>ul>li.active{background:#d04343;}ul.sf-menu.sf-h-3>li>ul>li>ul>li.active>a{color:#080808;font-weight:normal;}
/* SB_END;Type_Name:Menu_h_3;Type_RowID:0*/
/* SB_START;Type_Name:MenuIcons_Mobile;Type_RowID:0*/
UL.sf-ma-ul-MobileMenu{background: url('488474_972.jpg') ;box-shadow:0px 3px 3px 0px rgba(0,0,0,0.1);-moz-box-shadow:0px 3px 3px 0px rgba(0,0,0,0.1);-webkit-box-shadow:0px 3px 3px 0px rgba(0,0,0,0.1);}UL.sf-ma-ul-MobileMenu .sf-ma-li .sf-ma-li-Icon{color:#ffffff;font-size:20px;}UL.sf-ma-ul-MobileMenu .sf-ma-li.sf-MA-Logo img{max-height:40px;}
/* SB_END;Type_Name:MenuIcons_Mobile;Type_RowID:0*/
/* SB_START;Type_Name:Menu;Type_RowID:2778*/
#SB_Menu_2778 li.active>a{color:#c3ae78;}#SB_Menu_2778 li li{background: url('488474_972.jpg') ;}#SB_Menu_2778 li li a{text-align:right;}#SB_Menu_2778 li ul{border-top:0  ;border-left:0  ;border-right:0  ;border-bottom:0  ;}
/* SB_END;Type_Name:Menu;Type_RowID:2778*/
/* SB_START;Type_Name:CatOrderPage_Page;Type_RowID:0*/
#cat_priceTable_container_responsive.cssCatOrderPage_MainContainer .cssCatOrderPage_OrderButton{font-weight:bold;height:55px;width:200px;}
/* SB_END;Type_Name:CatOrderPage_Page;Type_RowID:0*/
/* SB_START;Type_Name:FloatBtns_Page;Type_RowID:0*/
#sf-ma-FloatBtns{right:0px;bottom:50px;}#sf-ma-FloatBtns .sf-ma-li-Icon{background:#000000;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;border-radius:0 0 0 0;-moz-border-radius:0 0 0 0;-webkit-border-radius:0 0 0 0;box-shadow:0px 0px 0px 0px ;-moz-box-shadow:0px 0px 0px 0px ;-webkit-box-shadow:0px 0px 0px 0px ;font-size:20px;height:40px;width:40px;margin-bottom:10px;}#sf-ma-FloatBtns .sf-MA-Whatsapp .sf-ma-li-Icon{background-color:#47d14d;color:#ffffff;}#sf-ma-FloatBtns .sf-ma-li .sf-ma-li-ImgIcon{margin-top:10px;margin-bottom:10px;}
/* SB_END;Type_Name:FloatBtns_Page;Type_RowID:0*/
/* SB_START;Type_Name:CatalogMarquee2_Page;Type_RowID:0*/
div.SB_C_marquee2{margin-bottom:30px;}div.SB_C_marquee2 .clsCatMarquee2Tilte a{font-size:15px;font-weight:normal;}
/* SB_END;Type_Name:CatalogMarquee2_Page;Type_RowID:0*/
/* SB_START;Type_Name:ScrollUp_Page;Type_RowID:0*/
a#scrollUp{color:#050505;}
/* SB_END;Type_Name:ScrollUp_Page;Type_RowID:0*/
/* SB_START;Type_Name:Rating_Page;Type_RowID:0*/
span.SB_RatingIcon.fa{color:#0a0a0a;}
/* SB_END;Type_Name:Rating_Page;Type_RowID:0*/
/* SB_START;Type_Name:Menu;Type_RowID:3140*/
#SB_Menu_3140 li{padding:0 10px 0 10px;height:50px;}#SB_Menu_3140 a{color:#000000;font-size:17px;font-weight:normal;text-align:center;padding:0 10px 0 10px;line-height:50px;}#SB_Menu_3140 li:hover{background:#ffffff;border-bottom:2px solid #000000;}#SB_Menu_3140 li:hover > a{color:#aa8c33;}#SB_Menu_3140 .active{background:#ffffff;border-bottom:2px solid #000000;}#SB_Menu_3140 li.active>a{color:#000000;}#SB_Menu_3140 li li{width:200px;height:40px;}#SB_Menu_3140 li ul{border-top:0  ;border-left:0  ;border-right:0  ;border-bottom:0  ;}#SB_Menu_3140 >ul{width:auto;}#SB_Menu_3140 .sf-sub-indicator{font-size:10px;margin-left:5px;}#SB_Menu_3140 .sf-li-Icon{font-size:16px;}
/* SB_END;Type_Name:Menu;Type_RowID:3140*/
